package cn.im.xtyh.model;

import cn.base.bean.BaseBean;

public class XtpzyhBean extends BaseBean implements java.io.Serializable {
	private String yhbh;
	private String yhzh;
	private String yhmm;
	private String yhmc;
	private Integer sfgly;
	private String qybh;
	private String bmmc;
	private String gddh;
	private String sj;
	private String dh;
	private String yjdz;
	private String dz;
	private String ms;
	private Integer yhzt;
	private String zhycdlsj;
	private String cjry;
	private String cjrq;
	private String xgry;
	private String xgrq;
	private String bz;
	public void setYhbh(String yhbh){
		this.yhbh = yhbh;
	}
	public String getYhbh(){
		return yhbh;
	}
	public void setYhzh(String yhzh){
		this.yhzh = yhzh;
	}
	public String getYhzh(){
		return yhzh;
	}
	public void setYhmm(String yhmm){
		this.yhmm = yhmm;
	}
	public String getYhmm(){
		return yhmm;
	}
	public void setYhmc(String yhmc){
		this.yhmc = yhmc;
	}
	public String getYhmc(){
		return yhmc;
	}
	public void setSfgly(Integer sfgly){
		this.sfgly = sfgly;
	}
	public Integer getSfgly(){
		return sfgly;
	}
	public void setQybh(String qybh){
		this.qybh = qybh;
	}
	public String getQybh(){
		return qybh;
	}
	public void setBmmc(String bmmc){
		this.bmmc = bmmc;
	}
	public String getBmmc(){
		return bmmc;
	}
	public void setGddh(String gddh){
		this.gddh = gddh;
	}
	public String getGddh(){
		return gddh;
	}
	public void setSj(String sj){
		this.sj = sj;
	}
	public String getSj(){
		return sj;
	}
	public void setDh(String dh){
		this.dh = dh;
	}
	public String getDh(){
		return dh;
	}
	public void setYjdz(String yjdz){
		this.yjdz = yjdz;
	}
	public String getYjdz(){
		return yjdz;
	}
	public void setDz(String dz){
		this.dz = dz;
	}
	public String getDz(){
		return dz;
	}
	public void setMs(String ms){
		this.ms = ms;
	}
	public String getMs(){
		return ms;
	}
	public void setYhzt(Integer yhzt){
		this.yhzt = yhzt;
	}
	public Integer getYhzt(){
		return yhzt;
	}
	public void setZhycdlsj(String zhycdlsj){
		this.zhycdlsj = zhycdlsj;
	}
	public String getZhycdlsj(){
		return zhycdlsj;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
}